Некоторые SSL cертификаты потребуют перевыпуска

Chrome и Mozilla объявили об изменении уровня доверия к сертификатам, выпущенным RapidSSL, Geotrust, Thawte и Symantec, сообщает servertastic.

Эти изменения потребуют от клиентов повторного получения сертификатов. Клиентам, однако, не нужно предпринимать никаких действий до выхода уточненной информации, которая будет обнародована в скором времени.

Список продуктов, на которые распространяется данное изменение (включая одно- и многодоменные версии):

RapidSSL
RapidSSL Wildcard
QuickSSL Premium
QuickSSL Premium Wildcard
True BusinessID
True BusinessID Wildcard
True BusinessID EV
SSL123
SSL123 Wildcard
SSL Web Server
SSL Web Server Wildcard
SSL Web Server EV
Secure Site
Secure Site EV
Secure Site Pro
Secure Site Pro EV

Чтобы избежать предупреждений браузеров по этим сертификатам, просмотрите нижеследующие варианты действий:

Сертификаты, истекающие до 15 марта 2018 года:

– в настоящее время никаких действий не требуется

Сертификаты, истекающие после 15 марта 2018 года:

– сертификаты, выданные (включая перевыпуски) до 1 июня 2016 года с истечением срока после 15 марта 2018 года должны быть переполучены после 1 декабря 2017 года;

– сертификаты, срок действия которых истекает между 1 января 2018 года и 15 марта 2018 года, должны быть обновлены между этими датами без потери валидности срока действия;

– сертификаты, выданные (включая перевыпуски) после 1 июня 2016 года, срок действия которых истекает после 13 сентября 2018 года, должны быть переполучены или обновлены после 1 декабря 2017 года.

Сертификаты, истекающие после 13 сентября 2018 года:

– сертификаты, выданные (включая переиздания) до 1 декабря 2017 года должны быть переизданы после 1 декабря 2017 года;

– сертификаты, выданные (включая переиздания) после 1 декабря 2017 года не требуют никаких действий на данный момент.